var tmpl=`
<el-steps :active="step" finish-status="success" simple style="margin-top: 20px">
  <el-step v-for="st in steps" :title="st.title"></el-step>
</el-steps>
`
module.exports=
`{
   template:'${tmpl}',
   props:["psteps","step"],
   data:function(){
     return {
       steps:this.psteps?this.psteps:[]
     };
   },
   methods:{
     setSteps(msteps){
        this.steps=msteps;
     }
   },
   vname:"gsb-step"
}`
